# Generated by Django 4.0.3 on 2023-07-26 22:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0006_alter_appointment_status'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='appointment',
            name='vip',
        ),
    ]
